@media(max-width:1280px) {
}
@media(max-width:1199px) {
ul.passar-list > li { font-size: 16px; line-height: 45px; }
.fourth-sec { padding: 30px 0; }
.inertxt > p { line-height: 30px; }
.foratxt { width: 56%; }
.detaillist-box p { font-size: 15px; line-height: 24px; padding-right: 0; }
.fora { width: 56%; }
.foratxt-last { width: 80%; }
.baner-tophding > h1 > br { display: none; }
.baner-tophding > h1 { font-size: 26px; }
}
@media(max-width:991px) {
.scond-sec { padding: 40px 0; }
.passar-txt { padding-left: 40px; }
.passar-para { padding-top: 30px; }
.third-sec { padding: 50px 0; }
.mainhding-box { margin-bottom: 30px; }
.mainskillnad-box { display: block; }
.skillnad-list { display: block; float: left; }
.Skillnad { display: block; float: left; padding-top: 30px; }
.Skillnadimg { padding-left: 0; text-align: left; }
.rightdiffsec { margin-left: 0; padding: 30px 15px; position: static; }
ul.chboxlist { margin-bottom: 0; margin-top: 0; padding-left: 15px; }
.leftatt-sec { padding-bottom: 0; padding-right: 0; padding-top: 0; }
.six-sec { padding: 0; }
ul.passar-list > li { font-size: 13px; font-weight: 400; line-height: 40px; }
ul.passar-list > li::before { top: 14px; }
.safunkar-box { padding-bottom: 30px; }
.bdr.clearfix { margin: 0 auto 30px; }
.leftatt-sec > p:last-child { margin-bottom: 0; }
.seven-sec { padding: 30px 0; }
.detaillist-box { margin-bottom: 30px; text-align: center; }
.circlemain-box { float: none; margin: 0 auto; display: inline-block; }
.foratxt { width: 100%; }
.fora { padding-top: 30px; width: 100%; }
.foratxt-last { width: 100%; }
/*css for info about employer page*/
.main-tabbox .tab-pane { width: 100%; }
}
@media(max-width:840px) {
h2 { font-size: 18px; }
.sec-hding { line-height: 30px; }
.seven-sec .sec-hding { margin-bottom: 32px; }
.baner-tophding > h1 > br { display: none; }
/*css for info about employer page*/
.baner-tophding > h1 { font-size: 24px; }
ul.ustama-list > li { font-size: 14px; }
.anstall > img { margin: 0 auto; }
}
@media(max-width:768px) {
.baner-tophding { padding-top: 4%; }
.baner-tophding > h2 { line-height: 40px; }
}
@media(max-width:767px) {
h1 { font-size: 26px; }
.pasar-img { text-align: center; }
.passar-txt { padding-left: 0; padding-top: 30px; }
ul.passar-list > li { font-size: 18px; }
.mainhding { padding-bottom: 30px; }
.fourth-sec { background-size: cover; }
.edit-note > img { margin: 0 auto; }
.Skillnad { width: 100%; }
.Skillnad > img { margin: 0 auto; }
.leftatt-sec { padding-bottom: 15px; padding-top: 15px; }
.cpy-rght { text-align: center; }
ul.ftr-list > li { display: inline-block; float: none; vertical-align: middle; }
ul.ftr-list.clearfix { text-align: center; }
.top-header .navbar-brand { padding: 18px 0 10px 15px; }
.top-header .navbar-default .navbar-toggle { border-color: #678cbb; margin-top: 23px; }
.top-header .navbar-default .navbar-toggle .icon-bar { background-color: #496e9d; }
.top-header .navbar-default .navbar-toggle:focus, .top-header .navbar-default .navbar-toggle:hover { background-color: #496e9d; }
.top-header .navbar-default .navbar-toggle:focus .icon-bar, .top-header .navbar-default .navbar-toggle:hover .icon-bar { background-color: #fff; }
.top-header ul.nav.navbar-nav { padding: 0; }
.top-header .navbar-default .navbar-nav > li { margin-bottom: 2px; border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
.Skillnadimg { padding-left: 0; text-align: center; }
/*css for info about employer page*/
.innan { text-align: center; }
.qus-outrbox { float: none !important; height: auto; padding-bottom: 40px; position: static; text-align: center; width: 100%; }
.baner-tophding > h1 { font-size: 20px; }
.baner-tophding > h2 { line-height: 30px; }
.main-tabbox .tab-content { padding: 0 15px; }
.anstall img { margin: 0 auto; }
.baner-tophding { padding-top: 5%; }
}
@media(max-width:640px) {
.box1 { display: block; }
.boxleft { display: block; text-align: center; width: 100%; }
.boxright { display: block; text-align: center; width: 100%; }
.box2 { display: block; position: relative; }
.boxright1 { display: block; padding-top: 320px; text-align: center; width: 100%; }
.boxleft1 { display: block; left: 15px; position: absolute; right: 15px; text-align: center; top: 60px; width: 95%; }
.box3 { display: block; }
.boxleft2 { display: block; text-align: center; width: 100%; }
.boxright2 { display: block; text-align: center; width: 100%; }
.box4 { display: block; position: relative; }
.boxleft3 { display: block; left: 15px; position: absolute; right: 15px; text-align: center; top: 60px; width: 95%; }
.boxright3 { display: block; padding-top: 320px; text-align: center; width: 100%; }
.chtri-img { margin-top: 0; }
/*css for info about employer page*/
.baner-tophding > h1 { font-size: 16px; font-weight: 700; }
.baner-tophding > h2 { line-height: 20px; }
.main-tabbox .nav-tabs > li > a { height: 80px; line-height: 60px; width: 80px; }
.main-tabbox .nav-tabs > li > a > img { width: 55%; }
.main-tabbox .nav-tabs > li::after { top: 30px; }
.ege-mg { margin-bottom: 15px; padding-right: 0; }
.main-tabbox .tab-pane { padding: 20px; text-align: left; }
}
@media(max-width:550px) {
/*css for info about employer page*/	
.main-tabbox .nav-tabs > li { width: 100%; text-align: center; }
.main-tabbox .nav-tabs > li > a { height: 107px; line-height: 86px; margin: 15px auto; width: 107px; }
.main-tabbox .nav-tabs > li.active > a::before { display: none; }
.main-tabbox .nav-tabs > li::after { left: 50%; margin-left: -13.5px; top: -10px; transform: rotate(90deg); }
.main-tabbox .nav-tabs > li > a { height: 107px; line-height: 86px; margin: 30px auto; width: 107px; }
ul.qna-list > li > b { font-size: 16px; line-height: 16px; }
ul.qna-list > li > p { font-size: 16px; line-height: 20px; }
.varfor { padding: 20px 0; }
.baner-tophding > h1 { font-size: 14px; line-height: 30px; }
.baner-tophding > h2 { font-size: 14px; font-weight: 400; line-height: 18px; }
}
@media screen and (max-width: 480px){
	ul.list-breadcrumb li{ font-size:12px; padding:6px 10px 6px 35px; }
	ul.list-breadcrumb > li:first-child { min-width:inherit; padding:6px 10px; }
	ul.list-breadcrumb li:before{ border-width:13px 0px 13px 12px; }
	ul.list-breadcrumb li:after{ border-width:15px 0px 15px 17px; }
	ul.list-breadcrumb li:before{ border-width:13px 0px 13px 12px; }
	ul.list-breadcrumb{ padding-right:28px; }
	ul.list-breadcrumb li{ min-width: 90px;}
}

@media(max-width:380px) {
h1 { font-size: 18px; }
h2 { font-size: 16px; }
h3 { font-size: 16px; }
.text-sec { padding: 25px 0; text-align: left; }
p { font-size: 16px; line-height: 27px; }
.scond-sec { padding: 30px 0; }
.passar-txt h2 { font-size: 18px; margin: 25px 0 0; padding-bottom: 15px; }
ul.passar-list > li { font-size: 16px; line-height: 30px; }
ul.passar-list > li::before { top: 10px; }
.third-sec { padding: 30px 0; }
.mainhding { font-weight: 600; padding-bottom: 20px; }
.sec-hding { line-height: 25px; }
.inertxt { padding-left: 0; padding-right: 0; padding-top: 20px; }
.inertxt > p { line-height: 25px; font-size: 15px; }
.fth-sec { padding: 30px 0; }
.leftatt-sec > p { line-height: 30px; margin-bottom: 15px; }
ul.chboxlist > li { font-size: 16px; line-height: 35px; }
.seven-sec .sec-hding { padding: 0; text-align: left; }
ul.chboxlist1 > li { font-size: 16px; line-height: 35px; }
ul.chboxlist1 > li::before { top: 10px; }
ul.chboxlist > li::before { top: 10px; }
.eight-sec { padding: 30px 0; }
ul.ftr-list > li > a { padding-right: 20px; font-size: 13px; }
.cpy-rght { font-size: 13px; }
.top-header .navbar-brand { padding: 15px; width: 50%; }
.top-header .navbar-default .navbar-toggle { margin-top: 16px; }
/*billing page css*/
.third-sec.billing-sec { padding: 30px 0; }
.billing-hding { font-weight: 400; line-height: 23px; margin: 0 0 30px; }
.vad-sec { padding: 30px 0; }
.mar-hding { padding-bottom: 30px; padding-top: 30px; }
.mar-hding > h2 { line-height: 23px; }
/*css for info about employer page*/
.baner-tophding { display: none; }
.sahar-sec { padding: 30px 0; }
}
@media(max-width:360px) {
ul.chboxlist > li { font-size: 15px; }
.top-header .navbar-default .navbar-toggle { margin-top: 12px; }
}
